Qui n’a jamais pesté contre l’installation des vcredist? Voici un pack qui installera tous les vcredist de 2005 à 2017 en 32 et 64 bits, et à jour.
Une fois lancé, le pack demandera une élévation de privilèges, car les vcredist nécessitent cette élévation, acceptez et tout sera automatique.

Install_auto_vcredist_v1.0_2005_2017_x86_x64.exe